[Info]
type=info
MinWidth=310

 
[PL_FileAddButton]
visible=0

[PL_FolderAddButton]
visible=0

[PL_ItemDelButton]
visible=0

[PL_ItemClearButton]
visible=0

[PL_ItemSortButton]
visible=0

[PL_ItemUpButton]
visible=0

[PL_ItemDownButton]
visible=0

[PL_ItemCheckButton]
visible=0

[PL_SaveListButton]
visible=0





[led]
type=Slider
parent=BottomPanel
Slider1=pl/ledtime.bmp
Slider2=pl/ledtime.bmp
Thumb=BarPosition1.bmp
width=93
height=19
left=-198
top=-26
margin1=16
margin2=16
limitparentwidth=384











[Tap1]
type=panel
left=2
top=-77
width=99
height=55
image=pl/button.bmp
margin1=1
margin2=1
GroupID=100
Popup=1

[Tap2]
type=panel
left=47
top=-77
width=136
height=55
image=pl/button.bmp
margin1=1
margin2=1
GroupID=100
Popup=1

[Tap3]
type=panel
left=94
top=-77
width=99
height=55
image=pl/button.bmp
margin1=1
margin2=1
GroupID=100
Popup=1

[Tap4]
type=panel
left=142
top=-77
width=99
height=55
image=pl/button.bmp
margin1=1
margin2=1
GroupID=100
Popup=1





[b1]
type=button
parent=PlayListPanel
Transparent=0
image=pl/addp.bmp
width=50
height=20
left=1
top=-28
Command=PanelChangeCmd
hint=추가 메뉴
DownOffsetX=0
DownOffsetY=0
GroupDefaut=1
GroupPanel=Tap1
GroupDefaut=0


[b2]
type=button
parent=PlayListPanel
Transparent=0
image=pl/remp.bmp
width=50
height=20
left=45
top=-28
Command=PanelChangeCmd
hint=삭제 메뉴
DownOffsetX=0
DownOffsetY=0
GroupDefaut=1
GroupPanel=Tap2
GroupDefaut=0


[b3]
type=button
parent=PlayListPanel
Transparent=0
image=pl/open2.bmp
width=50
height=20
left=90
top=-28
Command=PanelChangeCmd
hint=열기 메뉴
DownOffsetX=0
DownOffsetY=0
GroupDefaut=1
GroupPanel=Tap3
GroupDefaut=0

[b4]
type=button
parent=PlayListPanel
Transparent=0
image=pl/miscp.bmp
width=50
height=20
left=137
top=-28
Command=PanelChangeCmd
hint=기타 메뉴
DownOffsetX=0
DownOffsetY=0
GroupDefaut=1
GroupPanel=Tap4
GroupDefaut=0

[b5]
type=button
parent=PlayListPanel
Transparent=0
image=pl/exit2.bmp
width=80
height=20
left=-94
top=-28
Command=MainWindowVisible
hint=메인창 열기/감추기
DownOffsetX=0
DownOffsetY=0
GroupDefaut=1
GroupPanel=Tap5
GroupDefaut=0

[1add file]
type=button
parent=Tap1
Transparent=1
image=pl/file.bmp
width=92
height=15
left=4
top=3
Command=PlayListAddFileCmd
hint=파일 추가
DownOffsetX=0
DownOffsetY=0

[1add dir]
type=button
parent=Tap1
Transparent=1
image=pl/dir.bmp
width=92
height=15
left=4
top=20
Command=PlayListAddFolderCmd
hint=폴더 추가
DownOffsetX=0
DownOffsetY=0

[1add url]
type=button
parent=Tap1
Transparent=1
image=pl/url.bmp
width=92
height=15
left=4
top=37
Command=PlayListAddUrlCmd
hint=URL 추가
DownOffsetX=0
DownOffsetY=0

[2del file]
type=button
parent=Tap2
Transparent=1
image=pl/file2.bmp
width=130
height=15
left=2
top=3
Command=PlayListItemDelCmd
hint=선택 항목 삭제
DownOffsetX=0
DownOffsetY=0

[2del all ]
type=button
parent=Tap2
Transparent=1
image=pl/all.bmp
width=130
height=15
left=2
top=20
Command=PlayListClearAllCmd
Hint=전체항목 삭제
DownOffsetX=0
DownOffsetY=0

[2del chk]
type=button
parent=Tap2
Transparent=1
image=pl/miss.bmp
width=130
height=15
left=3
top=37
Command=PlayListItemCheckCmd 
hint=존재하지 않는 파일 삭제
DownOffsetX=0
DownOffsetY=0
;Command=PlayListItemDelCmd
;hint=선택 항목 삭제
;DownOffsetX=0
;DownOffsetY=0

[3Open file]
type=button
parent=Tap3
Transparent=1
image=pl/file3.bmp
width=92
height=15
left=4
top=3
Command=OpenFileCmd         
Hint=파일 열기
DownOffsetX=0
DownOffsetY=0

[3Open dir]
type=button
parent=Tap3
Transparent=1
image=pl/dir2.bmp
width=92
height=15
left=4
top=20
Command=OpenFolderCmd       
hint=폴더 열기 
DownOffsetX=0
DownOffsetY=0

[3Open url]
type=button
parent=Tap3
Transparent=1
image=pl/url2.bmp
width=92
height=15
left=4
top=37
Command=OpenURLCmd          
hint=URL 열기
DownOffsetX=0
DownOffsetY=0

[4sort]
type=button
parent=Tap4
Transparent=1
image=pl/sort.bmp
width=92
height=15
left=4
top=3
Command=PlayListSortCmd  
Hint=파일 정렬
DownOffsetX=0
DownOffsetY=0

[4option]
type=button
parent=Tap4
Transparent=1
image=pl/option4.bmp
width=92
height=15
left=4
top=20
Command=ConfigureViewCmd
hint=환경설정 열기
DownOffsetX=0
DownOffsetY=0

[4save]
type=button
parent=Tap4
Transparent=1
image=pl/saveal.bmp
width=92
height=15
left=4
top=37
Command=PlayListSaveListCmd 
hint=앨범 저장
DownOffsetX=0
DownOffsetY=0

[TimeLabel]
type=NumLabel
image=number3.bmp
parent=PlayListPanel

left=-208
top=-21
width=45
height=12
Alignment=right
visibleoutline=0
limitparentwidth=384
Command=MinLabelPlayTime

[Slash]
type=Button
parent=PlayListPanel
Transparent=1
image=pl/pSlash.bmp
limitparentwidth=384
left=-174
top=-23
width=45
height=12
DownOffsetX=0
DownOffsetY=0
Enabled=0

[TimeLabel2]
type=NumLabel
image=number3.bmp
Transparent=0
parent=PlayListPanel
left=-160
top=-21
width=40
height=12
Alignment=right
visibleoutline=0
limitparentwidth=384
Command=MinLabelTotalTime


